@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);body{font-family:'Open Sans', sans-serif;font-size:16px;color:#0d0d0d;overflow-x:hidden;}
.sep{max-width:80px;border:2px solid #0d0d0d;margin-top:40px;margin-bottom:40px;}
.light-sep{max-width:80px;border:2px solid #fff;margin-top:40px;margin-bottom:40px;}
h1{font-size:72px;color:#fff;font-weight:300;letter-spacing:0.16em;}
h2{font-size:25px;color:#000;font-weight:400;letter-spacing:0.05em;}
h3{font-size:26px;color:#000;font-weight:400;}
h4{font-size:24px;color:#000;font-weight:400;}
h5{font-size:22px;color:#000;font-weight:400;}
h6{font-size:18px;color:#000;font-weight:400;letter-spacing:0.05em;}
p{font-size:16px;color:#000;font-weight:400;}
.btn-transparent{background:transparent;border:3px solid #fff;padding:15px 30px;font-size:14px;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;color:#fff;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;font-weight:700;letter-spacing:0.05em;text-transform:uppercase;}
.btn-transparent:hover,
.btn-transparent:focus,
.btn-transparent:active{background:#fff;color:#0d0d0d;text-decoration:none;}
.btn-light{background:#fff;border:3px solid #fff;padding:15px 30px;font-size:14px;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;color:#0d0d0d;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;font-weight:700;letter-spacing:0.05em;text-transform:uppercase;}
.btn-light:hover,
.btn-light:focus,
.btn-light:active{background:transparent;color:#fff;text-decoration:none;}
.btn-block{background:#24242a;padding:15px 0;font-size:16px;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;color:#fff;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;font-weight:700;letter-spacing:0.05em;text-transform:uppercase;border:3px solid #24242a;}
.btn-block:hover,
.btn-block:focus,
.btn-block:active{background:#fff;color:#0d0d0d;text-decoration:none;}
.dark-bg{background:#24242a;}
.light-bg{background:#fff;}
.preloader{position:fixed;top:0;left:0;right:0;bottom:0;z-index:999999;background:#24242a;}
.preloader i{color:#fff;position:absolute;font-size:36px;line-height:36px;top:50%;left:50%;height:36px;width:36px;margin-top:-15px;margin-left:-15px;display:inline-block;}
.dropdown:hover .dropdown-menu{display:block;}
.navbar-default{background:rgba(13, 13, 13, 0.6);margin-bottom:0;border:none;}
.navbar-default .navbar-header{width:28%;padding-right:15px;}
.navbar-default .nav-wrap{width:60%;}
.navbar-default .nav > li > a{font-size:13px;color:#fff;font-weight:700;text-transform:uppercase;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;padding-top:25px;padding-right:10px;padding-bottom:25px;padding-left:10px;}
.navbar-default .nav > li > a:hover,
.navbar-default .nav > li > a:focus,
.navbar-default .nav > li > a:active{color:#a3a3a3;}
.navbar-default .social-media{float:right;padding:0 15px;}
.navbar-default .social-media i{font-size:22px;}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover{background:transparent;color:#a3a3a3;}
.top-nav-collapse{background:#24242a;}
.top-nav-collapse .navbar-brand{height:auto;}
.top-nav-collapse .navbar-brand img{width:52px;height:52px;}
.top-nav-collapse .nav > li > a{padding:30px 15px;}
#owl-hero{overflow:hidden;}
#owl-hero .item{-moz-background-size:cover;-o-background-size:cover;-webkit-background-size:cover;background-size:cover;background-position:center;background-repeat:no-repeat;}
#owl-hero .item .caption{position:absolute;top:50%;margin-top:-104px;left:0;right:0;text-align:center;z-index:15;}
#owl-hero .item .caption h1{margin-top:40px;margin-bottom:50px;text-transform:uppercase;}
#owl-hero .item .caption h1 span{font-weight:700;}
#owl-hero .item .caption h6{color:#fff;margin:0;}
#owl-hero .owl-pagination{position:absolute;display:block;text-align:center;width:100%;bottom:5%;}
#owl-hero .owl-pagination .owl-page.active span{background:#fff;}
#owl-hero .owl-pagination .owl-page span{border:2px solid #fff;border-radius:50%;background:transparent;opacity:1;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
#owl-hero .owl-buttons div{background:#fff;font-size:24px;color:#a3a3a3;opacity:1;}
#owl-hero .owl-buttons .owl-prev{left:-60px;}
#owl-hero .owl-buttons .owl-next{right:-60px;}
#owl-hero .owl-buttons .owl-prev,
#owl-hero .owl-buttons .owl-next{position:absolute;background:#fff;top:50%;height:51px;width:51px;line-height:45px;border-radius:0;border:1px solid #fff;z-index:20;text-align:center;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
#owl-hero:hover .owl-prev{left:-5px;}
#owl-hero:hover .owl-next{right:-5px;}
#welcome{padding:60px 0;text-align:center;}
#welcome h2{text-transform:uppercase;}
#welcome h2 span{font-weight:700;}
#welcome img{margin-top:40px;margin-bottom:40px;}
#services{background:#24242a;padding:60px 0;text-align:center;}
#services h2{text-transform:uppercase;color:#fff;}
#services h4{text-transform:uppercase;color:#fff;}
#services p{color:#fff;}
#services .services-box{margin-top:40px;}
#services .services-box .col-md-4{margin-bottom:20px;}
#services .services-box .col-md-4 .media-left,
#services .services-box .col-md-4 .media-right,
#services .services-box .col-md-4 .media-body{padding-right:10px;vertical-align:baseline;}
#services .services-box .col-md-4 .media-left p,
#services .services-box .col-md-4 .media-right p,
#services .services-box .col-md-4 .media-body p{text-align:left;}
#services .services-box .col-md-4 .media-left h3,
#services .services-box .col-md-4 .media-right h3,
#services .services-box .col-md-4 .media-body h3{text-transform:uppercase;color:#fff;text-align:left;}
#services .services-box .col-md-4 .media-left span,
#services .services-box .col-md-4 .media-right span,
#services .services-box .col-md-4 .media-body span{font-size:36px;color:#fff;}
#portfolio{padding:60px 0;text-align:center;}
#portfolio h2{text-transform:uppercase;}
#portfolio p{margin-bottom:40px;}
#portfolio .container-fluid{padding-left:0;padding-right:0;}
#portfolio .container-fluid .col-lg-4{padding-left:0;padding-right:0;}
#portfolio .portfolio-box{display:block;position:relative;margin:0 auto;max-width:650px;}
#portfolio .portfolio-box .portfolio-box-caption{display:block;position:absolute;bottom:0;width:100%;height:100%;text-align:center;color:#fff;opacity:0;background:rgba(13, 13, 13, 0.6);-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
#portfolio .portfolio-box .portfolio-box-caption .portfolio-box-caption-content{position:absolute;top:50%;width:100%;text-align:center;transform:translateY(-50%);}
#portfolio .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
#portfolio .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name{padding:0 15px;}
#portfolio .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category{text-transform:uppercase;font-size:22px;font-weight:700;}
#portfolio .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name{font-size:18px;}
#portfolio .portfolio-box:hover .portfolio-box-caption{opacity:1;}
#work-process{padding:60px 0;text-align:center;}
#work-process .col-lg-3{margin-top:20px;}
#work-process h2{text-transform:uppercase;}
#work-process h4{text-transform:uppercase;color:#0d0d0d;}
#work-process span{font-size:48px;color:#0d0d0d;margin-bottom:15px;}
/* */
#Health-Tips{background:#24242a;padding:60px 0;text-align:center;}
#Health-Tips .col-lg-3{margin-top:20px;}
#Health-Tips h2{
	text-transform:uppercase;
	color: #FFF;
}
#Health-Tips h4{text-transform:uppercase;color:#fff;}
#Health-Tips span{font-size:48px;color:#fff;margin-bottom:15px;}
/* */
#fun-facts{background:#24242a;padding:60px 0;text-align:center;}
#fun-facts .col-lg-3{margin-top:40px;margin-bottom:20px;}
#fun-facts h2{text-transform:uppercase;color:#fff;}
#fun-facts p{color:#fff;}
#fun-facts h4{text-transform:uppercase;color:#fff;}
#fun-facts .number{color:#fff;font-weight:700;padding:10px 0;margin:0;}
#fun-facts span{font-size:48px;color:#fff;margin-bottom:15px;}
#team{padding:60px 0;text-align:center;}
#team h2{text-transform:uppercase;}
#team .team{margin-top:40px;margin-bottom:20px;}
#team .team h4{margin-top:20px;text-transform:uppercase;font-weight:700;}
#team .team p{color:#000;}
#team .team a{color:#0d0d0d;font-size:22px;padding-right:10px;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
#team .team a:hover,
#team .team a:focus,
#team .team a:active{color:#a3a3a3;}
#testimonials{background-image:url(../img/testimonials/Amy-Norton-Acupuncture-Greeley-CO-Cupping-testimonials.jpg);-moz-background-size:cover;-o-background-size:cover;-webkit-background-size:cover;background-size:cover;background-position:center;background-repeat:no-repeat;background-attachment:fixed;padding:60px 0;text-align:center;}
#testimonials h2{text-transform:uppercase;color:#fff;}
#testimonials p{color:#fff;}
#testimonials .item .quote{margin:20px auto;width:80%;}
#testimonials .item .quote .right{margin-left:40px;font-size:32px;color:#fff;}
#testimonials .item .quote .left{float:left;margin-right:40px;color:#fff;}
#testimonials .item h5{color:#fff;line-height:36px;}
#testimonials .item h5 span{font-weight:700;text-transform:uppercase;}
#testimonials .owl-pagination .owl-page.active span{background-color:#fff;}
#testimonials .owl-pagination .owl-page span{border:2px solid #fff;border-radius:50%;background:transparent;opacity:1;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
#contact{padding:60px 0;text-align:center;}
#contact h2{text-transform:uppercase;}
#contact form{margin:40px 0;}
#contact .form-group{margin-bottom:35px;}
#contact .form-control{-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;border:2px solid #24242a;color:#0d0d0d;min-height:45px;}
#contact textarea{height:140px;resize:none;}
#map{width:100%;height:400px;}
footer{background:#24242a;padding:60px 0;text-align:center;}
footer h1{text-transform:uppercase;font-weight:700;}
footer .social{margin:40px 0;}
footer .social a{color:#fff;margin-left:20px;margin-right:20px;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
footer .social a:hover,
footer .social a:focus,
footer .social a:active{color:#a3a3a3;}
footer h6{text-transform:uppercase;color:#fff;}
@media (max-width:1199px){.dropdown:hover .dropdown-menu{display:block;}
.navbar-default{background:#24242a;}
.navbar-default .navbar-header{width:100%;padding-right:0;}
.navbar-default .navbar-header .navbar-brand{height:auto;}
.navbar-default .navbar-header .navbar-brand img{width:52px;height:52px;}
.navbar-default .nav-wrap{width:100%;}
.navbar-default .navbar-toggle{padding-top:25px;padding-bottom:25px;border:none;}
.navbar-default .navbar-toggle .icon-bar{background-color:#fff;}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:active{background:none;}
.navbar-default .navbar-left,
.navbar-default .navbar-right{float:none !important;}
.navbar-default .navbar-toggle{display:block;}
.navbar-default .navbar-collapse{box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.1);}
.navbar-default .navbar-collapse.collapse{display:none !important;}
.navbar-default .navbar-nav{float:none !important;margin-top:7.5px;}
.navbar-default .navbar-nav > li{float:none;}
.navbar-default .collapse.in{display:block !important;}
#owl-hero h1{font-size:42px;}
#owl-hero h6{font-size:16px;}
#owl-hero .btn{margin-top:20px;}
#owl-hero .owl-buttons{display:none;}
#services h3{font-size:22px;}
section h2{font-size:32px;}
#testimonials h5{font-size:18px;}
}
@media (max-width:560px){#owl-hero h1{font-size:20px;}
#owl-hero h6{font-size:16px;}
#owl-hero .btn{margin-top:10px;}
#owl-hero .owl-buttons{display:none;}
section h2{font-size:20px;}
#testimonials h5{font-size:18px;}
.navbar-default .nav > li > a{font-size:14px;color:#fff;font-weight:700;text-transform:uppercase;-moz-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;-webkit-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;padding-top:10px;padding-right:10px;padding-bottom:10px;padding-left:10px;}
h1{font-size:20px;color:#fff;font-weight:300;letter-spacing:0.16em;}
}
